export default defineEventHandler((event) => {
  const config = useRuntimeConfig();
  const requestUrl = event.node.req.url ?? '/';
  const query = Object.fromEntries(
    new URL(requestUrl, 'http://localhost').searchParams.entries(),
  );
  return $fetch(`${config.public.backendUrl}/public/goods`, { query });
});
